---
search:
  tags:
    - Projects
    - GET
seo:
  description: >-
    Early access: request API access for your workspace at
    https://bauhow.com/support before using… Reference for the GET /v1/projects
    endpoint in the Bauhow API.
sidebar:
  label: List projects
  badge: GET
title: List projects
type: openapi-operation
---
**Early access:** request API access for your workspace at https://bauhow.com/support before using this endpoint.

`GET /v1/projects`

**Responses**

- `200` — OK

Response example, 200:

```json
{
  "data": [
    {
      "id": "string",
      "contactId": "string",
      "buildingId": "string",
      "title": "string",
      "type": "heat-planning",
      "status": "draft",
      "versionNumber": -9007199254740991,
      "rootProjectId": "string",
      "parentProjectId": "string",
      "isVisibleInCustomerPortal": true,
      "archivedAt": "2019-08-24T14:15:22Z",
      "createdAt": "2019-08-24T14:15:22Z",
      "updatedAt": "2019-08-24T14:15:22Z"
    }
  ],
  "hasMore": true
}
```
